msgid ""
msgstr "MIME-Version: 1.0\n"

#. Name.
msgid "Dusupay WooCommerce Payment Plugin"
msgstr ""

#. Short description.
msgid "This plugin adds Dusupay to your WooCommerce store."
msgstr ""

#. Screenshot description.
msgid "Installed Plugin."
msgstr ""

#. Screenshot description.
msgid "Configure Woocommerce &gt; Settings &gt; Checkout(Tab)/Payment Gateways."
msgstr ""

#. Screenshot description.
msgid "Checkout Page."
msgstr ""

#. Found in description header.
msgid "More"
msgstr ""

#. Found in description list item.
msgid "Thank you for using our plugin."
msgstr ""

#. Found in description list item.
msgid "[Give a Rating five star rating]"
msgstr ""

#. Found in description paragraph.
msgid "This plugin adds Dusupay to your WooCommerce store. You simply need to add your Merchant Id, Custom Message Pages, Security Salt/Mac key and change a few options."
msgstr ""

#. Found in installation list item.
msgid "Upload the plugin to the '/wp-content/plugins/' directory"
msgstr ""

#. Found in installation list item.
msgid "Activate the plugin through the 'Plugins' menu in WordPress"
msgstr ""

#. Found in installation list item.
msgid "Go to WooCommerce &gt; Setting &gt; Payment Gateways/Checkout(Tab) Then Enable &amp; configure Dusupay Payment Gateway"
msgstr ""

#. Found in changelog list item.
msgid "Initial Release"
msgstr ""

#. Found in faq paragraph.
msgid "Please <a href=\"https://dusupay.com/pages/dusupay_contact_us\">contact with us directly</a> if you have any problem to install or use the plugin."
msgstr ""